/**本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/


using FairyGUI;
using FairyGUI.Utils;
using NBC;

namespace NBF
{
    public partial class IntroduceTag
    {
        public const string URL = "ui://hxr7rc7pe9z89";

        public GTextField TextIntroduce;

        public override void ConstructFromXML(XML xml)
        {
            base.ConstructFromXML(xml);

            TextIntroduce = (GTextField)GetChild("TextIntroduce");
            OnInited();
            UILanguage.TrySetComponentLanguage(this);
        }
    }
}